Subject: Re: Deck as Frame Recorder
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Feb 1996 10:47:16 -0800

2/27/96            12:47 PM

Andy Hofman of LumaQuest wrote:
>I'm telling you, avoid it if at all possible. I've been there, done that >and
it really SUCKS, big time.

>>Does anyone know what would be a reasonable price to pay for a USED
>>rs-422/rs-232 controlable S-VHS or BetaCam recording Deck? And furthermore
<SNIP>

O.K. I'll bite, but now things get complicated as I don't have a PC for the
PAR / PVR and associated software. So whats a decent setup gonna cost ( Very
Ballpark ) and what's the routine? Do I render NTSC frames to disk, use some
PAR software to dish out images to the deck or what? As you may be able to
tell I'm a bit confused on this PAR/PVR stuff but definitely cannot afford any
such options for the SGI i.e. ABAKAS diskus etc.

dimitri